@charset "utf-8";
.topGroupName {
	margin-left: auto;
	margin-right: auto;
	padding: 0 var(--screen-pd-lr);
	width: min(100%, 1040px);
}

.pageLead {
	margin-bottom: 2em;
}

.notesAreaGroup {
	& .notes {
		color: var(--color-alert);
		font-size: 0.9em;
		margin-top: 1em;
		padding-left: 1em;
		text-indent: -1em;
	}
}

input:read-only {
	background-color: #f0f0f0;
	cursor: not-allowed;
}